<? $this->layout()->disableLayout() ?>

<? if ( ! $this->error && ! $this->success ): ?>
<form method="post" action="">
<? foreach ( $this->data as $k => $v ): ?>
<input type="hidden" name="<?= $k ?>" value="<?= $v ?>" />
<? endforeach; ?>
<table>
	<tr>
		<th>From</th>
		<td><?= $this->data['from'] ?></td>
	</tr>
	<tr>
		<th>To</th>
		<td><?= $this->data['to'] ?></td>
	</tr>
	<tr>
		<th>EBSMS</th>
		<td><?= $this->data['ebsms'] ?></td>
	</tr>
	<tr>
		<td colspan="2">
			<input type="submit" name="send" value="Send" />
		</td>
	</tr>
</table>
</form>
<? elseif ( $this->error ): ?>
<p><?= $this->error ?></p>
<? elseif ( $this->success ): ?>
<p><?= $this->success ?></p>
<? endif; ?>

<? print_r($this->credits) ?>
